Drupal CCK TableField Module Cross Site Scripting Vulnerability

Bugtraq ID: 39954
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 05 2010 12:00AM
Updated: May 05 2010 12:00AM
Credit: mr.baileys
Vulnerable: Drupal CCK TableField 6.x-1.1
Drupal CCK TableField 6.x-1.0
Not Vulnerable: Drupal CCK TableField 6.x-1.2


 

Privacy Statement
Copyright 2010, SecurityFocus